<?php

return array (
  'loginSuccess' => 'Logged in successfully.',
  'loginFail' => 'Invalid Credentials.',
  'allRightsReserved' => 'All Rights Reserved',
  'signInMessage' => 'Sign in to start your session',
  'signUpMessage' => 'Register a new account',
  'deleteConfirm' => 'Are you sure you want to delete <strong>:name</strong>? This action cannot be undone.',
  'deleteSuccess' => 'Successfully Deleted',
  'deleteConfirmSession' => 'Are you sure you want to delete the session of the user. This will log out the user forcefully.',
  'createSuccess' => 'Created Successfully',
  'updateSuccess' => 'Updated Successfully',
  'leaveBlankPassword' => 'Leave blank if you do not want to change password.',
  'roleCreateSuccess' => 'Role Created Successfully.',
  'roleUpdateSuccess' => 'Role Updated Successfully.',
  'permissionUpdateSuccess' => 'Permission Updated Successfully.',
  'customFieldCreateSuccess' => 'Custom Field Created Successfully.',
  'customFieldUpdateSuccess' => 'Custom Field Updated Successfully.',
  'signUpSuccess' => 'Thank you for signing up. Click :here to Login',
  'changePasswordSuccess' => 'Password successfully changed. Click :here to Login',
  'resetPasswordLink' => 'Reset password link sent to your email. Go your email to reset the password. Click :here to Login',
  'alreadyHaveAccount' => 'I already have an account',
  'enterYourDetail' => 'Enter your personal details below',
  'enterYourEmailAddress' => 'Enter your e-mail address below to reset your password',
  'rememberThePassword' => 'Oh! I remember the password ',
  'welcomeToDashboard' => 'Welcome to Dashboard',
  'youCantChangeId' => 'You can\'t change ID',
  'themeChangeMessage' => 'Theme successfully changed!',
  'noUserFound' => 'No user Found',
  'imagePreviewNote' => 'Image preview only works in IE10+, FF3.6+, Safari6.0+, Chrome6.0+ and Opera11.1+. In older browsers the filename is shown instead.',
  'customFieldLabel' => 'Enter Custom field Label',
  'customFieldName' => 'Enter Custom field name',
  'personalInfo' => 'Personal Info',
  'avatar' => 'Avatar',
  'changePassword' => 'Change Password',
);
